<?php
include '../../conn.php';

$resultdata =$con->query("select * from `membership` ");

$result=array();
   while($row=mysqli_fetch_array($resultdata))
    {
    $result[]=$row;
    }

echo json_encode(array("result"=>$result));

   
?>